.yewu .item{
	padding: 3.5rem 0;
	border-bottom: 1px solid #e3e5e7;
}
.yewu .item:last-child{
	border: none;
}
.yewu .item .img-db{
    height: auto;
    aspect-ratio: 795/485;
    width: 100%;
    max-width: 41.5rem;
	border-radius: .6rem;
}
.yewu .item .txt{
    width: 100%;
    max-width: 38rem;
}
.yewu .item .txt .tt{
    font-size: var(--f52);
	font-weight: bold;
}
.yewu .item .txt .icon{
	font-size: var(--f52);
	height: 1em;
	width: auto;
}
.yewu .item .txt .ar_article{
    max-height: 11.5rem;
    overflow: auto;
}
.yewu .item:nth-child(even){
    flex-direction: row-reverse;
}